uuid: 01943ae9-edeb-4667-8409-9ff7b2218cdc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.news
  module:
    - text
id: node.news.field_abstract
field_name: field_abstract
entity_type: node
bundle: news
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
